package test.org.itscool.commons.document;

public class SampleParent1 {
    private String name;
    private SampleBean1 bean;
    public SampleBean1 getBean() {
        return bean;
    }
    public void setBean(SampleBean1 bean) {
        this.bean = bean;
    }
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    
}
